*{margin:0;padding:0;}
.clearfix:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix{zoom:1;}
ul,li{list-style:none;}
img{border:0;}
.wrapper{width:1190px;margin:0 auto;padding-bottom:3px;}

/* focus */
#focus{width:1190px;height:320px;overflow:hidden;position:relative;}
#focus ul{height:320px;position:relative;}
#focus ul li{float:left;width:1190px;height:320px;overflow:hidden;position:relative;background:#000;}
#focus ul li div{position:absolute;overflow:hidden;}
#focus .preNext{width:20px;height:300px;position:absolute;top:15px;background:url(/images/spritx.png) no-repeat 0 0;cursor:pointer;}
#focus .pre{left:0;}
#focus .next{right:0;background-position:right top;}